GNU bug report logs - #7742
C-g does not dismiss popup menus on Windows

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: "Drew Adams" <drew.adams@HIDDEN>; Keywords: wontfix; merged with #10993; dated Mon, 27 Dec 2010 17:51:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Added tag(s) wontfix. Request was from npostavs@HIDDEN to control <at> debbugs.gnu.org. Full text available.

Message received at 7742 <at> debbugs.gnu.org:


Received: (at 7742) by debbugs.gnu.org; 9 Oct 2016 03:27:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Oct 08 23:27:31 2016
Received: from localhost ([127.0.0.1]:49192 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bt4lv-0007Zc-Od
	for submit <at> debbugs.gnu.org; Sat, 08 Oct 2016 23:27:31 -0400
Received: from mail-it0-f47.google.com ([209.85.214.47]:34847)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>)
 id 1bt4lu-0007ZK-13; Sat, 08 Oct 2016 23:27:30 -0400
Received: by mail-it0-f47.google.com with SMTP id o21so46407588itb.0;
 Sat, 08 Oct 2016 20:27:30 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=sender:from:to:cc:subject:references:date:in-reply-to:message-id
 :user-agent:mime-version;
 bh=k7NkcvOUpNug9nn9nHdE45iujcq9aC4WI0rmuhtvcMU=;
 b=0PTEHaWur4H8FZiqhOFn7KnL/kAovFSfzBtyuC4vNekKG51YPOqc735hFwwov6+NoQ
 lvzkWuokYBZg/VtNkSSttcUZEP3EYSeth9Ih0wa4TYQnODq3GtLMpuW+XWfH9G4UmqHd
 IYdUmeF9fRcS2J9QKPK+YNa9lITplIb397WDYsfiaVTI0oM9LDBgCMu0whwDx6O8S5yR
 gJXHjWkR6wfCzXULUhEChJTTtCm1BcxTB2EPA/kSK9HOPvQPerBrzxS/ozMN2JnlEbUW
 ol/D6ZYwvi/mYXy+EHEAxnBb6jfIJioRK6sLLX7eMjXT3131+3vtXh4/YZl67AHfftco
 dsLQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:sender:from:to:cc:subject:references:date
 :in-reply-to:message-id:user-agent:mime-version;
 bh=k7NkcvOUpNug9nn9nHdE45iujcq9aC4WI0rmuhtvcMU=;
 b=kmE3wMVu4oSEwIzlvxWUw/WoOKYc1o3PsyYBQrpbF8D6qPHP6zwikn3CXV8e9+N11b
 77h8N57+vq0clRgC4vbuRhXZeRJa4W9pkUSIZpkko7YhYhx5R1+/9APyHIRESpSBfk4+
 QonU7AvHOmAVEtLjRunqe0Z19iPvBk0t1lP3OD5l6PI/RnLcByvssACx559VhOdWR3BI
 eFhkTgyCV3rE4+vSaa0iGkW0Gl9BsW0Q3rfknhaEpQ5isuLo/H/k+1g8pgrxwM/5PGS8
 Lp623rb2C6kJhh66+i8R1QI8EMrW2rmjFb4bZCRorYrYGiwGvm4FjRy7oH0h0TBjS9Kb
 j+Dw==
X-Gm-Message-State: AA6/9RmgzWVc+iM80E6qukmX2QQ2GJ+XNgrt+nudbpWr/2xRjRH9u/vPmJ09R0ZN8KZw+Q==
X-Received: by 10.36.73.23 with SMTP id z23mr4563843ita.32.1475983643391;
 Sat, 08 Oct 2016 20:27:23 -0700 (PDT)
Received: from zony ([45.2.7.130])
 by smtp.googlemail.com with ESMTPSA id e6sm4341171ite.2.2016.10.08.20.27.22
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Sat, 08 Oct 2016 20:27:22 -0700 (PDT)
From: npostavs@HIDDEN
To: "Drew Adams" <drew.adams@HIDDEN>
Subject: Re: bug#7742: 24.0.50; C-g does not dismiss popup menus
References: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN>
Date: Sat, 08 Oct 2016 23:27:57 -0400
In-Reply-To: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN> (Drew Adams's
 message of "Mon, 27 Dec 2010 09:56:43 -0800")
Message-ID: <87oa2uurpe.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 7742
Cc: 7742 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

tags 7742 wontfix
quit

"Drew Adams" <drew.adams@HIDDEN> writes:

> emacs -Q
>  
> C-mouse-3 in some buffer, to bring up the popup menu.  C-g does not
> dismiss the menu - you are trapped in the menu dialog/interaction.  You
> must do something like click mouse-1 outside the menu to dismiss it.
>  
> Admittedly, it is usually easier in this context to click mouse-1 than
> to hit C-g on the keyboard.  Still, C-g should DTRT.
>  
> (I'm guessing that this is hard to fix or it would have been fixed by
> now.  But I don't know that, and it's good to record the bug anyway,
> even if we don't intend to try to fix it anytime soon.)

According to https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24596#8

    C-g doesn't work on a GUI frame because the menu is controlled by
    Windows, not by Emacs, and Windows doesn't know about C-g.  IOW,
    this is a limitation we can do very little about.

So I'm marking this as wontfix.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#7742; Package emacs. Full text available.
Changed bug title to 'C-g does not dismiss popup menus on Windows' from '24.0.50; C-g does not dismiss popup menus' Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 7742 <at> debbugs.gnu.org:


Received: (at 7742) by debbugs.gnu.org; 28 Apr 2016 11:16:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 28 07:16:06 2016
Received: from localhost ([127.0.0.1]:51341 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1avjvP-0006kJ-0u
	for submit <at> debbugs.gnu.org; Thu, 28 Apr 2016 07:16:06 -0400
Received: from eggs.gnu.org ([208.118.235.92]:35118)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1avjvJ-0006Yf-Mu
 for 7742 <at> debbugs.gnu.org; Thu, 28 Apr 2016 07:16:01 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1avjus-00014M-Tn
 for 7742 <at> debbugs.gnu.org; Thu, 28 Apr 2016 07:15:52 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.2 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:44227)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1avjus-00014H-ON; Thu, 28 Apr 2016 07:15:30 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:3704
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_128_CBC_SHA1:128)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1avjur-0006X2-WC; Thu, 28 Apr 2016 07:15:30 -0400
Date: Thu, 28 Apr 2016 14:15:17 +0300
Message-Id: <838tzyx9ve.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
In-reply-to: <87mvoeqcwq.fsf@HIDDEN> (message from Lars Ingebrigtsen on Thu, 
 28 Apr 2016 11:51:33 +0200)
Subject: Re: bug#7742: 24.0.50; C-g does not dismiss popup menus
References: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN>
 <87mvoeqcwq.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -6.0 (------)
X-Debbugs-Envelope-To: 7742
Cc: 7742 <at> debbugs.gnu.org, drew.adams@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

> From: Lars Ingebrigtsen <larsi@HIDDEN>
> Date: Thu, 28 Apr 2016 11:51:33 +0200
> Cc: 7742 <at> debbugs.gnu.org
> 
> "Drew Adams" <drew.adams@HIDDEN> writes:
> 
> > C-mouse-3 in some buffer, to bring up the popup menu.  C-g does not
> > dismiss the menu - you are trapped in the menu dialog/interaction.  You
> > must do something like click mouse-1 outside the menu to dismiss it.
> >
> > Admittedly, it is usually easier in this context to click mouse-1 than
> > to hit C-g on the keyboard.  Still, C-g should DTRT.
> 
> This works for me now, so I guess it has been fixed.

Not on Windows.  (There are good technical reasons why this doesn't
work on Windows.  ESC does work, btw.)




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#7742; Package emacs. Full text available.
bug closed, send any further explanations to 7742 <at> debbugs.gnu.org and "Drew Adams" <drew.adams@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 7742 <at> debbugs.gnu.org:


Received: (at 7742) by debbugs.gnu.org; 28 Apr 2016 09:51:39 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 28 05:51:39 2016
Received: from localhost ([127.0.0.1]:51194 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1avibj-0003u0-0M
	for submit <at> debbugs.gnu.org; Thu, 28 Apr 2016 05:51:39 -0400
Received: from hermes.netfonds.no ([80.91.224.195]:33742)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1avibh-0003ts-DY
 for 7742 <at> debbugs.gnu.org; Thu, 28 Apr 2016 05:51:37 -0400
Received: from cm-84.215.1.64.getinternet.no ([84.215.1.64] helo=mouse)
 by hermes.netfonds.no with esmtpsa (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.84_2) (envelope-from <larsi@HIDDEN>)
 id 1avibd-00086E-Sa; Thu, 28 Apr 2016 11:51:36 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: "Drew Adams" <drew.adams@HIDDEN>
Subject: Re: bug#7742: 24.0.50; C-g does not dismiss popup menus
References: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN>
Date: Thu, 28 Apr 2016 11:51:33 +0200
In-Reply-To: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN> (Drew Adams's
 message of "Mon, 27 Dec 2010 09:56:43 -0800")
Message-ID: <87mvoeqcwq.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 7742
Cc: 7742 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

"Drew Adams" <drew.adams@HIDDEN> writes:

> C-mouse-3 in some buffer, to bring up the popup menu.  C-g does not
> dismiss the menu - you are trapped in the menu dialog/interaction.  You
> must do something like click mouse-1 outside the menu to dismiss it.
>
> Admittedly, it is usually easier in this context to click mouse-1 than
> to hit C-g on the keyboard.  Still, C-g should DTRT.

This works for me now, so I guess it has been fixed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#7742; Package emacs. Full text available.
Merged 7742 10993. Request was from Chong Yidong <cyd@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 27 Dec 2010 17:50:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Dec 27 12:50:30 2010
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1PXHDJ-00069d-6V
	for submit <at> debbugs.gnu.org; Mon, 27 Dec 2010 12:50:30 -0500
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <drew.adams@HIDDEN>) id 1PXHDH-00069S-HW
	for submit <at> debbugs.gnu.org; Mon, 27 Dec 2010 12:50:28 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <drew.adams@HIDDEN>) id 1PXHJr-0004KV-8l
	for submit <at> debbugs.gnu.org; Mon, 27 Dec 2010 12:57:16 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-4.2 required=5.0 tests=BAYES_00,RCVD_IN_DNSWL_MED,
	T_RP_MATCHES_RCVD, UNPARSEABLE_RELAY autolearn=unavailable version=3.3.1
Received: from lists.gnu.org ([199.232.76.165]:53280)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <drew.adams@HIDDEN>) id 1PXHJr-0004KR-6X
	for submit <at> debbugs.gnu.org; Mon, 27 Dec 2010 12:57:15 -0500
Received: from [140.186.70.92] (port=33752 helo=eggs.gnu.org)
	by lists.gnu.org with esmtp (Exim 4.43) id 1PXHJq-0003UF-AV
	for bug-gnu-emacs@HIDDEN; Mon, 27 Dec 2010 12:57:15 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <drew.adams@HIDDEN>) id 1PXHJp-0004KH-9i
	for bug-gnu-emacs@HIDDEN; Mon, 27 Dec 2010 12:57:14 -0500
Received: from rcsinet10.oracle.com ([148.87.113.121]:47932)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <drew.adams@HIDDEN>) id 1PXHJp-0004Jt-4d
	for bug-gnu-emacs@HIDDEN; Mon, 27 Dec 2010 12:57:13 -0500
Received: from rcsinet13.oracle.com (rcsinet13.oracle.com [148.87.113.125])
	by rcsinet10.oracle.com (Switch-3.4.2/Switch-3.4.2) with ESMTP id
	oBRHv8w3008637
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=OK)
	for <bug-gnu-emacs@HIDDEN>; Mon, 27 Dec 2010 17:57:09 GMT
Received: from acsmt354.oracle.com (acsmt354.oracle.com [141.146.40.154])
	by rcsinet13.oracle.com (Switch-3.4.2/Switch-3.4.1) with ESMTP id
	oBRHv75l011740
	for <bug-gnu-emacs@HIDDEN>; Mon, 27 Dec 2010 17:57:07 GMT
Received: from abhmt020.oracle.com by acsmt353.oracle.com
	with ESMTP id 908558711293472626; Mon, 27 Dec 2010 09:57:06 -0800
Received: from dradamslap1 (/130.35.178.194)
	by default (Oracle Beehive Gateway v4.0)
	with ESMTP ; Mon, 27 Dec 2010 09:57:06 -0800
From: "Drew Adams" <drew.adams@HIDDEN>
To: <bug-gnu-emacs@HIDDEN>
Subject: 24.0.50; C-g does not dismiss popup menus
Date: Mon, 27 Dec 2010 09:56:43 -0800
Message-ID: <9CC22D77EC544AE5AFAE362E67853782@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Mailer: Microsoft Office Outlook 11
Thread-Index: Acul72wTvTUzjGZSRCedVvKkvK2AGg==
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.5994
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-Spam-Score: -6.4 (------)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.4 (------)

emacs -Q
 
C-mouse-3 in some buffer, to bring up the popup menu.  C-g does not
dismiss the menu - you are trapped in the menu dialog/interaction.  You
must do something like click mouse-1 outside the menu to dismiss it.
 
Admittedly, it is usually easier in this context to click mouse-1 than
to hit C-g on the keyboard.  Still, C-g should DTRT.
 
(I'm guessing that this is hard to fix or it would have been fixed by
now.  But I don't know that, and it's good to record the bug anyway,
even if we don't intend to try to fix it anytime soon.)

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-12-20 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'
 





Acknowledgement sent to "Drew Adams" <drew.adams@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#7742; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 9 Oct 2016 03:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.